- model: nalodeni.interestregion
  pk: 1
  fields:
    name: Celostátní
    tag: news-republic
- model: nalodeni.interestregion
  pk: 3
  fields:
    name: Hlavní město Praha
    tag: news-region-pha
- model: nalodeni.interestregion
  pk: 4
  fields:
    name: Jihočeský kraj
    tag: news-region-jhc
- model: nalodeni.interestregion
  pk: 5
  fields:
    name: Jihomoravský kraj
    tag: news-region-jhm
- model: nalodeni.interestregion
  pk: 6
  fields:
    name: Karlovarský kraj
    tag: news-region-kvk
- model: nalodeni.interestregion
  pk: 7
  fields:
    name: Kraj Vysočina
    tag: news-region-vys
- model: nalodeni.interestregion
  pk: 8
  fields:
    name: Královéhradecký kraj
    tag: news-region-khk
- model: nalodeni.interestregion
  pk: 9
  fields:
    name: Liberecký kraj
    tag: news-region-lbk
- model: nalodeni.interestregion
  pk: 10
  fields:
    name: Moravskoslezský kraj
    tag: news-region-msk
- model: nalodeni.interestregion
  pk: 11
  fields:
    name: Olomoucký kraj
    tag: news-region-olk
- model: nalodeni.interestregion
  pk: 12
  fields:
    name: Pardubický kraj
    tag: news-region-pak
- model: nalodeni.interestregion
  pk: 13
  fields:
    name: Plzeňský kraj
    tag: news-region-plk
- model: nalodeni.interestregion
  pk: 14
  fields:
    name: Středočeský kraj
    tag: news-region-stc
- model: nalodeni.interestregion
  pk: 15
  fields:
    name: Ústecký kraj
    tag: news-region-ulk
- model: nalodeni.interestregion
  pk: 16
  fields:
    name: Zlínský kraj
    tag: news-region-zlk
